
QGIS Application - Bug report #16631

Cannot get select dialog (ArcGIS)

2017-05-27 11:38 PM - Tobias Wendorff

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Web Services clients/ArcGIS

Affected QGIS version:2.18.9 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24531

Description

I'm using QGIS v2.18.9 (rev 8bd4238), 64 bit, Windows 7.

Whenever I try to access ArcGIS Feature- or MapServer, I'm getting this messagebox (see image attached): 

Cannot get ArcGIS Map Server select dialog from provider.

Related issues:

Related to QGIS Application - Bug report # 15098: ArcGIS Map/Feature server d... Closed 2016-06-21

History

#1 - 2017-05-27 11:40 PM - Tobias Wendorff

- Assignee deleted (Sandro Mani)

Work-Around #15098

So the packaging seems to be wrong only (missing dependency in OSGeo4W package).

#2 - 2017-05-27 11:41 PM - Tobias Wendorff

- Assignee set to Jürgen Fischer

#3 - 2017-05-28 01:56 AM - Jürgen Fischer

- Related to Bug report #15098: ArcGIS Map/Feature server dialogs do not open on Windows added

#4 - 2017-05-28 01:57 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
